.tabgl{
background-image:url('top1.jpg'); 
 width:100%;
 border:0 px;
border-spacing:0px;



}
.tabgl1{
	border:0px;
	border-spacing:0px;
}

.tabgl2{
background-image:url('noga.jpg');
border:0px;
border-spacing:0px;
}

body{

}
.pisava{
	font-style:normal;
	color:551a8b;
}
